/*navigation*/
#navbar {
    font-size: 0.818em;
    height: 90px;
    margin-left: 200px;
    margin-right: -1000px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 800px;
    z-index: 1;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
}
#cssmenu a {color:#003460;text-decoration:none;}
#navbar-inner {height:90px; padding: 0px 0 0 70px;}
#navbar #cssmenu ul li {
  margin: 0;
  padding: 0;
  text-align:center;
}
#navbar #cssmenu ul li ul li {
  display: block;
  height: 20px;
  list-style-type: none;
  margin: 0;
  white-space: nowrap;  
}
#cssmenu ul li ul li a {vertical-align: 7px;}

#view-cart-link,#checkout-cart-link {
  display:inline-block;
  line-height:20px;
}
#navbar #cssmenu ul li.primary { padding: 25px 12px 0px 10px;}
#navbar #cssmenu ul li.secondary { padding: 15px 12px 10px 10px;}
#navbar #cssmenu li.linespace { margin-left:50px; padding: 10px 12px 15px 10px;}
#navbar #cssmenu li.secondary a { color: #3c444d;}
#navbar #cssmenu .searchterm ,#navbar #cssmenu .searchdomain { 
   vertical-align:top;
    width:100px; 
	font-size:10px;
	height: 20px;
	background: #F8F8F8 ;
    border: 1px solid #999;
    border-radius: 4px;
    padding: 0px;
  }
#navbar #cssmenu .searchsubmit {vertical-align:top; }
#Searchform {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  }
#Searchform input,#Searchform select { 
  
  height: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  }
/*select {
    border:1px solid #ccc;
    vertical-align:top;
    height:20px;
}
footer css*/
#footer {
  background: #fff none repeat scroll 0 0;
  padding: 0px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
#footer A {
  color: #666;
  line-height: normal;
  text-decoration: none;
}
#footer A:active, #footer A:hover {
  text-decoration: underline;
}
#footer UL {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#footer UL LI {
  color: #666;
  font-size: 9px;
}
.logo-image-footer {
  display: block;
  float: left;
  height: 34px;
  margin: 10px 0 10px 20px;
  width: 143px;
}
.fcontent {
  margin: 30px auto 10px;
  line-height: 0.6111em;
  overflow:hidden;
  width:930px;    
}

.fcontent UL LI {
  padding-bottom: 3px;
}
.fcontent UL LI.category A {
  font-weight: bold;
  clear: both;
}

#footer .copyright {
  border-top: 1px solid #ccc;
  margin: 0px 35px 20px 35px;
  padding: 18px 0px 18px 0px;
}
#footer .copyrightitems {   
  color: #666;
  font-size: 9px;
  margin-bottom: 10px;
  float:left;
}
#footer .copyrightitems A {  
  border-right: 1px solid #ccc;  
  float: left;
  padding: 3px 10px;
}
#footer .header {
  background-color: #f0f0f0;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  overflow:hidden;
}
#Signup {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #000;
  font-size: 11px;
  margin: 10px;
  padding: 5px;
  text-align:center;
  float:right;
  margin-right:100px;
}
.social {display:block;}
.social ul li {
  float: right;
  margin-right: 5px;
  padding-right: 5px;
  position: relative;
}
.row { 
  width:100%;
  overflow:hidden;
}
.md { 
  float:left; margin-bottom:5px;width:155px;
}
a.mainmenu {display:none; width:100px;}

@media only screen and (max-width: 1000px) {
 #footer {  width:1000px;}
 .fcontent { width:930px; margin-left:15px;}
 .md { width:155px;}
 /*support 1000 wide mid section style*/
 body { 
  width:1000px;
}
}
@media only screen and (max-width: 900px) {
 #footer {  width:900px;}
 .fcontent { width:840px; margin-left:15px;}
 .md { width:140px;}
 #navbar { margin-left:110px;} 
 
}
@media only screen and (max-width: 800px) {
 #footer {  width:1000px;}
 .fcontent { width:720px; margin-left:15px;}
 #Signup { float:left; margin-left:100px;}
 .md { width:120px;}  
}
@media only screen and (max-width: 700px) {
  #footer {  width:1000px;}
 .fcontent { width:630px; margin-left:15px;}
 #Signup { float:left;margin-left:25px;}
 .md { width:105px;}
 .social {clear:both; float:left}
}
@media only screen and (max-width: 600px) {
 .md {	width:100%;	} 
 #Signup { clear:both; float:left; width:300px;margin-left:15px;}
 .social { clear:both; float:left}
 .copyrightitems { clear:both; float:left}
 .copyright { margin-left:10px;}
}

/*flexible top menu*/
@media only screen and (max-width: 800px) {
html {background-image:url("/");}
#navbar {top:45px;margin-left:0px;overflow:visible;width:1000px;z-index:400; height:55px;} /*support 1000*/
#navbar-inner { padding: 0px;  left:0px;  width:100%;height:55px;}
#hd {width:200px;height:45px;z-index:400;}
#index-banner12 {z-index:0;}
#Searchform {width:200px;margin-left: 8px;}
#page #header {margin-left:0px;padding:8px 10px 0px 10px;clear:right;}
#navbar #cssmenu #shopping-cart-links { display:none;}
#navbar #cssmenu li #view-cart-link a { display:none;}
#navbar #cssmenu li #chechout-cart-link a { display:none;}
#flash {display:none;}
#custom-doc {position:absolute;top:50px;}
#navbar #cssmenu ul li ul li {padding:5px;}
#navbar #cssmenu ul li.primary { padding: 5px 0px;}
#navbar #cssmenu ul li.secondary { padding: 5px 0px;}
#navbar #cssmenu li.linespace { margin-left:0px; padding:5px 0px;}
#navbar #cssmenu li.secondary a:hover { color:white;}
#header #logo {
  background-image: url("/images/layout/sparx.png");
  background-repeat: no-repeat;
  float: right;
  overflow: visible;
  width: 150px;
}
#header #logo A {
  background-repeat: no-repeat;
  border: 0 none;
  display: block;
}
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
}
#cssmenu img {display:none;}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
  right: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0; /*MENU align　with　ｌｅｆｔ border*/
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 0;
  left: 100%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
}

/* Custom CSS Styles */
#cssmenu {
  width: auto;
  font-family: Arial, sans-serif;
}

#cssmenu > ul { 
  height: 27px;
  padding: 5px;  
  border-bottom: 1px solid #666;
  border-top: 1px solid #666;
  -moz-box-shadow: inset 0 1px 0 #8799a9, 0 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 1px 0 #8799a9, 40%, #476e9e 100%);
  background:-webkit-linear-gradient(top, #7892c2 40%, #476e9e 100%);
  background:-o-linear-gradient(top, #7892c2 40%, #476e9e 100%);
  background:-ms-linear-gradient(top, #7892c2 40%, #476e9e 100%);
  background:linear-gradient(to bottom, #7892c2 40%, #476e9e 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
  background-color:#7892c2;
  height: 30px;
  padding: 10px 15px 15px 5px;
}
#cssmenu > ul > li {
  margin: 0 10px;
}
#cssmenu > ul > li.has-sub:hover > a {
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu > ul > li:hover > a {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAbCAIAAAAyOnIjAAAAA3NCSVQICAjb4U/gAAAAGElEQVQImWP4//8/079//0jGf//+JVUPAADfUJPhbDTaAAAAAElFTkSuQmCC);
  background-color: #e2e2e2;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #c8c8c8));
  background-image: -webkit-linear-gradient(top, #ffffff, #c8c8c8);
  background-image: -moz-linear-gradient(top, #ffffff, #c8c8c8);
  background-image: -o-linear-gradient(top, #ffffff, #c8c8c8);
  background-image: linear-gradient(#ffffff, #c8c8c8);
}
/*button hover*/
#cssmenu > ul > li.active:hover > a {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
  background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
  background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
  background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
  background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
  background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
  background-color:#019ad2;
}
#cssmenu ul a {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAbCAIAAAAyOnIjAAAAA3NCSVQICAjb4U/gAAAAIUlEQVQImWP4+PEj09+/f5n+/fvH9PfvXzhG5uNik6gOAOTaUDaAXrIOAAAAAElFTkSuQmCC);
  background-color: #c2c2c2;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1f1f1), color-stop(1, #a8a8a8));
  background-image: -webkit-linear-gradient(top, #f1f1f1, #a8a8a8);
  background-image: -moz-linear-gradient(top, #f1f1f1, #a8a8a8);
  background-image: -o-linear-gradient(top, #f1f1f1, #a8a8a8);
  background-image: linear-gradient(#f1f1f1, #a8a8a8);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6), 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6), 1px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6), 1px 1px 1px rgba(0, 0, 0, 0.5);
  color: #3c444d;
  font-size: 13px;
  line-height: 25px;
  padding: 0 20px;
  position: relative;
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
#cssmenu ul ul {
  width: 250px;
  
}
#cssmenu ul ul a {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  line-height: 100%;
}
/*blue button*/
#cssmenu ul .active > a {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.4, #33bdef), color-stop(1, #019ad2));
  background:-moz-linear-gradient(top, #33bdef 40%, #019ad2 100%);
  background:-webkit-linear-gradient(top, #33bdef 40%, #019ad2 100%);
  background:-o-linear-gradient(top, #33bdef 40%, #019ad2 100%);
  background:-ms-linear-gradient(top, #33bdef 40%, #019ad2 100%);
  background:linear-gradient(to bottom, #33bdef 40%, #019ad2 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
  background-color:#33bdef;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #057fd0;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  text-decoration:none;
  text-shadow:0px -1px 0px #5b6178;
  width:115px;
  padding-bottom:3px;
  padding-top:3px;
  margin-left:10px;
  
}
#cssmenu ul .has-sub {
  position: relative;
}

#cssmenu ul .has-sub ul {
  -moz-border-radius: 0 3px 3px 3px;
  -webkit-border-radius: 0 3px 3px 3px;
  border-radius: 0 3px 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 2px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 2px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 1px 1px rgba(0, 0, 0, 0.5);
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA2CAMAAAAxtAOuAAAAolBMVEXp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enp6enCAApGAAAANXRSTlP9+vf08Ozp5eDc19POycS+ubOuqKOdl5GLhYB6dG5oYlxXUUxGQTs2MSwoIx8aFhMPCwgFAqv7N0MAAABMSURBVHheBcCDEcMAAADAj1Hbtr3/aj0/BEKRWCKVyRVKFVU1dQ1NLW0dXT19A0MjYxNTM3MLSytrG1s7ewdHJ2cXVzd3D08vbx/fP9L5BZigzasGAAAAAElFTkSuQmCC) repeat-x;
  background-color: #c3c3c3;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e9e9e9), color-stop(1, #aaaaaa));
  background-image: -webkit-linear-gradient(top, #e9e9e9, #aaaaaa);
  background-image: -moz-linear-gradient(top, #e9e9e9, #aaaaaa);
  background-image: -o-linear-gradient(top, #e9e9e9, #aaaaaa);
  background-image: linear-gradient(#e9e9e9, #aaaaaa);
  padding: 3px 0;
}
#cssmenu ul .has-sub ul a {
  background: none;
  padding: 8px 8px 8px 16px;
  border-bottom: 1px solid transparent;
  text-align: left;
}
#cssmenu ul .has-sub ul .has-sub a:after {
  content: none;
}
#cssmenu ul .has-sub li:hover > a {
  border-bottom: 1px solid #1D2024;
  color: #FFF;
  background-color: #55616f;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #56606f), color-stop(1, #3f4852));
  background-image: -webkit-linear-gradient(top, #56606f, #3f4852);
  background-image: -moz-linear-gradient(top, #56606f, #3f4852);
  background-image: -o-linear-gradient(top, #56606f, #3f4852);
  background-image: linear-gradient(#56606f, #3f4852);
  -moz-box-shadow: inset 1px 2px 0 #5c6778, inset 0 1px 0 #4e5866;
  -webkit-box-shadow: inset 1px 2px 0 #5c6778, inset 0 1px 0 #4e5866;
  box-shadow: inset 1px 2px 0 #5c6778, inset 0 1px 0 #4e5866;
  position: relative;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
#cssmenu ul .has-sub li:hover > a:after {
  border-left: 0 none;
  background-color: #c35f54;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ea5f51), color-stop(1, #a9463b));
  background-image: -webkit-linear-gradient(top, #ea5f51, #a9463b);
  background-image: -moz-linear-gradient(top, #ea5f51, #a9463b);
  background-image: -o-linear-gradient(top, #ea5f51, #a9463b);
  background-image: linear-gradient(#ea5f51, #a9463b);
  -moz-box-shadow: inset -1px 2px 0 rgba(255, 255, 255, 0.2), inset 0 1px 0 #ce5448;
  -webkit-box-shadow: inset -1px 2px 0 rgba(255, 255, 255, 0.2), inset 0 1px 0 #ce5448;
  box-shadow: inset -1px 2px 0 rgba(255, 255, 255, 0.2), inset 0 1px 0 #ce5448;
  content: '';
  height: 100%;
  width: 6px;
  position: absolute;
  left: 0;
  top: 0;
}
#cssmenu ul .has-sub > a {
  padding-right: 0;
}
/* button arrow*/
#cssmenu ul .has-sub > a:after {
  content: url(/images/layout/whitearrow.png);;
  border-left: 1px solid rgba(9, 9, 9, 0.2);
  color: #5D6A7A;
  -moz-box-shadow: -1px 0 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: -1px 0 0 rgba(255, 255, 255, 0.2);
  box-shadow: -1px 0 0 rgba(255, 255, 255, 0.4);
  display: inline-block;
  font-size: 9px;
  margin-left: 8px;
  padding-right: 5px;
  text-align: center;
  width: 30px;
  text-shadow: 0 -1px 0 #101417;
}
#cssmenu ul .active > a:after {
  color: #FFF;
}
#cssmenu ul ul a {
  font-size: 12px;
}
}